@import url(/css/section/welcome.css);
@import url(/css/section/about.css);
@import url(/css/section/projects.css);


@keyframes anim {
    from {
        opacity: 0;
        scale: 0.5;
    }
    to {
        opacity: 1;
        scale: 1;
    }
}




.container-welcome h1, p, a{
    animation: anim 1s ease-out;
    animation-delay: 0.3s;
    animation-fill-mode: backwards;
 

    
}
#about h2, .sub-container, .about-skills{
    animation: anim 1s ease-out;
    animation-delay: 0.3s;
    animation-fill-mode: backwards;
    animation-timeline: view();
    animation-range: entry 10%;
}

#projects{
    animation: anim 1s ease-out;
    animation-delay: 0.3s;
    animation-fill-mode: backwards;
    animation-timeline: view();
    animation-range: entry 10%;
}

